{
	Init[ (s)
	{
		SetName(344);
		SetShortName(344);
		SetItemDescription(345);

		SetArmorValue(38);
		SetArmorType(2);
		SetCost(6417);
		SetMarketValue(2246);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
